/* CSS Document */

body
{
	background-color:#000000;
}

/* I have included a container and a pagewrapper element in this site so I could offset the fancy side navbar but not have it disappear when you make the browser window too small. The container contains all elements, the pagewrapper contains everything but the side navbar. */

#container
{
	width:800px;
	margin-top:-10px;
	margin-left:auto;
	margin-right:auto;
	background-color:#ffffff;
}

#page_wrapper
{
	width:650px;
	height:400px;
	margin-left:150px;
	background-color:#ffffff;
}

#page_wrapperdi
{
	width:550px;
	height:650px;
	margin-left:150px;
	background-color:#fff;
	position:relative;
	margin-top:-395px;
	margin-left:240px;
}

#logo
{
	margin-left:150px;
	padding-top:50px;
}

#logo img
{
	height:250px;
}

#placeopeningtext
{
	margin-top:-10px;
	margin-left:-60px;
}

#blockquote
{
	margin-top:20px;
	font-family:"Futura Condensed Medium", Helvetica, Arial, sans-serif;
	font-size:40px;
	font-style:bold;
	float:left;
}

#welcometext
{
	font-family:"Futura Light", Helvetica, Arial, sans-serif;
	font-size:11px;
	width:300px;
	float:left;
	margin-top:15px;
	padding-left:10px;
}

#sandy
{
	margin-left:230px;
	margin-top:-25px;
}

#logotag
{
	margin-left: 40px;
	padding-top: 30px;
	float:left;
}

#sidenav
{
	clear:both;
	padding-top:10px;
	width:180px;
}

#sidenav li
{
	list-style:none;
	font-family:"Futura Light", Helvetica, Arial, sans-serif;
	font-size:12px;
	text-align:right;
}

#sidenav a
{
	text-decoration:none;
	color:#000;
}

#youarehere
{
	color:#828282;
}

#bodycopy
{
	margin-top:60px;
}
#contactinfotext
{
	clear:both;
	padding-left: 150px;
	margin-top:-370px;
}

#contactinfotext h1
{
	font-family:"Futura Bold", Helvetica, Arial, sans-serif;
	font-size:16px;
	padding-bottom:40px;
}

#contactinfotext p
{
	font-family:"Futura Light", Helvetica, Arial, sans-serif;
	font-size:14px;
}

#contactinfotext a
{
	text-decoration:none;
	color:#000;
}

#wikilogo
{
	position:relative;
	margin-top:-35px;
	margin-left:80px;
}

#sociallogos img
{
	padding-right:20px;
}

#homepagelinks
{
	width:800px;
	clear:both;
	background-color:#ffffff;
}

#homepagelinks li
{
	list-style:none;
	display:inline;
	width:150px;
	float:left;
	padding-left:30px;
	padding-bottom:20px;
}

#homepagelinks a img:hover 
{
	opacity:.5;
}

#homepagelinks a span
{
	display:none;
	position:relative;
}

#homepagelinks a:hover span
{
	text-decoration:none;
	display: block;
   	position: absolute;
   	clear:both;
  	margin-left:-30px;
   	width: 125px;
   	padding: 40px;
   	z-index: 100;
   	color: #fff; 
   	font-family:"Futura Light", Helvetica, Arial, sans-serif;
   	font-size:10px;
   	text-align: center;
}
#blackbottomnav
{
	width:800px;
	height:40px;
	position:relative;
	clear:both;
	background-color:#000;
	font-family:"Futura Light", Helvetica, Arial, sans-serif;
	font-size:11px;
	padding-top:15px;
	z-index:1;
}

#copyrightbar
{
	font-family:"Futura Light", Helvetica, Arial, sans-serif;
	font-size:11px;
	color:#ececec;
	background-color:#000000;
	text-align:center;
	padding-top:20px;
}

#copyrightbar a
{
	text-decoration:none;
	color:#fff;
}

	/* Override default styles */
	.dg-image-gallery{
		
	}
	.dg-image-gallery-previous{
		background-image:url('images/left-off.png');
		left : 0px;
	}
	.dg-image-gallery-previous-over{
		background-image:url('images/left-on.png');
	}
	.dg-image-gallery-next{
		background-image:url('images/right-off.png');
		right : 0px;
	}
	.dg-image-gallery-next-over{
		background-image:url('/images/right-on.png');
	}
	.dg-image-gallery-next-autoplay-start{

		background-image:url('images/play-on.png');
	}
	.dg-image-gallery-next-autoplay-stop{

		background-image:url('images/pause-on.png');
	}
	.dg-image-gallery-next-autoplay-start-off{
		background-image:url('images/play-off.png');

	}
	.dg-image-gallery-next-autoplay-stop-off{
		background-image:url('images/pause-off.png');

	}
	.dg-image-gallery-caption {
		color:#000;
	}
	.dg-image-gallery-thumbnail-highlight{
		border:3px solid #AAA;
	}


/* Parent container for the entire gallery */
.dg-image-gallery{
	position:relative;
	width:500px;
	height:600px;

}
/* Enlarged image */
.dg-image-gallery-enlarged-image {
	position : absolute;
	left: 0px;
	background-position : center center;
	width : 100%;
	height: 500px;

}
/* Caption below large image */
.dg-image-gallery-caption {
	position:absolute;
	bottom:90px;
	height:30px;
	width:100%;
	text-align:center;
	font-family:"Futura Light", Helvetica, Arial, sans-serif;
	font-size:10px;
	color: #000;
}
/* Container for all thumbnails */
.dg-image-gallery-thumbnail-container {
	position : absolute;
	bottom : 0px;
	width : 100%;
	left: 28px;
	padding-bottom:10px;
	width:450px;

	/* height:???; - is set by the script based on property thumb height */
}
/* Thumbnails inside thumbnail strip */
.dg-image-gallery-thumbnail{
	width: 85px;
	height : 85px;
	padding-right:2px;
	padding-left:2px;
}

/* Highlight element */
.dg-image-gallery-thumbnail-highlight{
	border:3px solid #000;
	padding:2px;
	opacity:.5;
}

/* Previous and next buttons */

.dg-image-gallery-previous, .dg-image-gallery-next {
	background-position : center center;
	cursor: pointer;
	width:20px;
	height:120px;
	bottom:-10px;
	position: absolute;
	cursor: pointer;
}
.dg-image-gallery-previous{
	background-image:url('images/left-off.png');
	left : 0px;
}
.dg-image-gallery-previous-over{
	background-image:url('images/left-on.png');
}
.dg-image-gallery-next{
	background-image:url('images/right-off.png');
	right : 0px;
}
.dg-image-gallery-next-over{
	background-image:url('images/right-on.png');
}

/** Autoplay buttons */
.dg-image-gallery-next-autoplay-container{
	position:absolute;
	left:230px;
	top:600px;
	z-index:20000;
	width:100px;
}
.dg-image-gallery-next-autoplay-start, .dg-image-gallery-next-autoplay-stop{
	position:absolute;
	top:0px;
	color:#CCC;
	padding:5px;
	height:20px;
	width:30px;
	text-align:right;
	background-repeat:no-repeat;
	cursor:pointer;
}
.dg-image-gallery-next-autoplay-start{
	left:0px;
	background-image:url('images/play-on.png');
}
.dg-image-gallery-next-autoplay-stop{
	left:30px;
	background-image:url('images/pause-on.png');
}
.dg-image-gallery-next-autoplay-start-off{
	background-image:url('images/play-off.png');
	cursor: default;

}
.dg-image-gallery-next-autoplay-stop-off{
	background-image:url('images/pause-off.png');
	cursor: default;

}
